header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Shirobako
  repository: kara.moe
  conditions:
    tagPresence:
      - d8fbcb55-5f4f-4411-bffd-9de4b78183a5
      - 342abf1f-4f61-4747-8bf5-96176a37cab1
      - afb059d0-aa83-4fc7-9c7d-4b66a8bc91fc
      - 61565d1c-41ac-4acc-bb8b-8cae11b1c47a
  actions:
    addTag:
      - tid: 29dc8763-9693-4d69-bd88-d6b1032c1f09
        type: 18
